PHP Manual
Prev |  | Next

# SWFSoundInstance->loopInPoint()

(no version information, might be only in CVS)

SWFSoundInstance->loopInPoint() --

## Description

class SWFSoundInstance {
void loopInPoint ( int point )
}

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`point`

## Return Values

No value is returned.

## See Also

SWFSoundInstance->loopOutPoint()

Prev | Home | Next
SWFSoundInstance->loopCount() | Up | SWFSoundInstance->loopOutPoint()